@charset "utf-8";

/***************************************************
	OSD LANDING PAGE
***************************************************/

/***************************************************
	PAGE MODS
***************************************************/
/*.slice-angle-gray:before {
	border-bottom-color:#dfdfdf !important;
}*/

.page-wrap {
	min-height: 0;
	padding-bottom:3rem;
	margin-bottom: -100px;
}
.slice-angle-gray {
	background: rgb(240,240,240);
/*	background: #dfdfdf;
	background: -moz-linear-gradient(top, #dfdfdf 0%, #ffffff 100%);
	background: -webkit-linear-gradient(top, #dfdfdf 0%,#ffffff 100%);
	background: linear-gradient(to bottom, #dfdfdf 0%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfdfdf', endColorstr='#ffffff',GradientType=0 );*/
}
.osd-dod-seal {
	min-height:10rem;
	margin:-1rem 0;
}
.osd-intro-blurb p {
	margin: 0;
}

/***************************************************
	PAGE MODS
***************************************************/
.leadership-bg {
	position: relative;
	z-index: 10;
	background: rgb(240,240,240);
    background: linear-gradient(180deg, rgba(240,240,240,1) 0%, rgba(173,173,173,1) 100%);
	margin-top: 0;
	padding: 0 0 6rem;
	width: 100%;
}
.leaders-title,
.major-elements-title {
	text-transform: uppercase;
	font-family: "Oswald", Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	text-align: center;
	font-weight: 500;
	margin: 0 0 2rem;
}
.leaders-title:before,
.major-elements-title:before {
	content:'';
	border-top: solid 2px #888888;
	position: absolute;
	width: 25%;
	display: inline-block;
	transform: translate(-105%,1.2rem);
}
.leaders-title:after,
.major-elements-title:after {
	content:'';
	border-top:solid 2px #888888;
	position:absolute;
	width:25%;
	display:inline-block;
	transform: translate(5%,1.2rem);
}

.osd-description {
	background-color:#efefef;
}

.osd-description-box {
	max-width:1100px;
	margin: 0 auto;
	background-color:#ffffff;
	padding:2rem;
	transform:translateY(-8rem);
	margin-bottom:-5rem;
	border-bottom: solid 2px #CCCCCC;
}

/***************************************************
	ALTERNATE LEADERSHIP DESIGN
***************************************************/
.leadership-box {
	position:relative;
	padding:2rem 0; 
	margin-bottom:3rem;
}
.gradient-1 {
	background: rgb(8,62,102);
	background: -webkit-linear-gradient(left, rgba(8,62,102,1) 0%, rgba(127,134,121,1) 70%, rgba(175,164,129,1) 100%);
	background: -o-linear-gradient(left, rgba(8,62,102,1) 0%, rgba(127,134,121,1) 70%, rgba(175,164,129,1) 100%);
	background: linear-gradient(to right, rgba(8,62,102,1) 0%, rgba(127,134,121,1) 70%, rgba(175,164,129,1) 100%);
}
.gradient-2 {
	background: rgb(75,91,125);
	background: -webkit-linear-gradient(left, rgba(75,91,125,1) 0%, rgba(75,91,125,1) 44%, rgba(87,19,57,1) 100%);
	background: -o-linear-gradient(left, rgba(75,91,125,1) 0%, rgba(75,91,125,1) 44%, rgba(87,19,57,1) 100%);
	background: linear-gradient(to right, rgba(75,91,125,1) 0%, rgba(75,91,125,1) 44%, rgba(87,19,57,1) 100%);
}
.leadership-card {
	padding:1.5rem;
	border-left:solid 5px #cdcdcd;
	border-radius:0px;
}
.bio-button {
	text-align: right;
}
.secdef-row,
.depsecdef-row {
	margin-bottom:3rem;
	box-shadow: -4px 4px 4px rgba(0,0,0,0.25);
}
.secdef-card {
	margin:2rem 0 2rem 2rem;
}
/*.depsecdef-row {
	margin-bottom:2rem;
	box-shadow: -4px 4px 4px rgba(0,0,0,0.25);
}*/
.depsecdef-card {
	margin:2rem 2rem 2rem 0;
}
.secdef-photo,
.depsecdef-photo {
	border-left: solid 3px #888888;
}
.divider-slice {
	position:relative;
	min-width:101%;
	margin-bottom:0;
	padding:0;
	height:3rem;
	background: rgb(140,140,140);
}

/***************************************************
	FILTERED LIST
***************************************************/
.slice-angle-gray.slice-angle-gray-no-page:before {
	border-bottom-color:rgb(255,255,255);
	background: transparent;
}
#major-elements {
	background: #fff;
	padding: 4rem 15px 1rem;
}
.filter-tag-list {
	padding-left:10px;
	margin:0 auto 1rem auto;
	text-align:center;
}
.filter-terms {
	display: inline-block;
	margin-right: 20px;
	margin-bottom:20px;
	cursor: pointer;
	background-color: #dfdfdf;
	border-radius:4px;
	font-weight: bold;
	font-family: 'lato', sans-serif;
}
.filter-terms:hover {
	background-color:#efefef;
}
.activeTag {
	background-color: #355E93;
	color: #ffffff;
}
.activeTag:hover {
	background-color: #4777B4;
}
.activeTag::after {
	background-color:#355E93;
	bottom:-0.7rem;
	left:50%;
	content:'';
	display:block;
	height: 2rem;
	width:2rem;
	margin-left:-1rem;
	margin-top:-2rem;
	position:relative;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	z-index:-1;
}
.activeTag:hover:after{
	background-color:#4777B4;
}
.activeLink {
	display:block;
}
.inactiveLink {
	display:none;
}
.filter-text {
	padding: 1rem 1.8rem;
}
.link-list {
	margin: 1rem 0 4rem 0;
  	column-width: 20rem;
  	column-gap: 2em;
  	column-rule: 0px solid #ccc;
	padding:2rem;
	border: solid 2px #355E93;
	border-radius: 8px;
}
.OSD-Link{
	text-decoration:none;
	color:#333333;
	line-height:1.6rem;
}
.pageLink {
	list-style-type:none;
	margin-bottom:1rem;
	padding: 1rem;
	background-color:#E8E8E8;
	border-left: solid 3px #cccccc;
	transition: all .5s ease-in-out;
	break-inside:avoid;
	overflow:hidden;
}
.pageLink:hover {
	background-color:#ffffff;
	border-left:solid 3px #355e93;
	padding-left:1.2rem;
	padding-right:0.8rem;
	cursor:pointer;
}
.pageLink:hover a {
	color:#222222;
	margin-left:2.5%;
}
.pageLink:hover img {
	opacity:1;
	left:0;
}
.pageLink a {
	text-decoration: none;
	display:inline-block;
	width:80%;
	vertical-align:middle;
	transition: all .5s ease-in-out;
}
.pageLink .has-logo {
	margin-left:-15%;
}
.pageLink a:hover {
	color:#222222;
	margin-left:2.5%;
}
.element-logo {
	display:inline-block;
	width:15%;
	position:relative;
	left:-22%;
	opacity:1;
	transition: left .5s ease-in-out;
}

/***************************************************
	RESPONSIVE
***************************************************/
@media only screen and (max-width: 1180px) {
	.activeTag:after {
		display:none;
	}
}

@media only screen and (max-width: 991px) {
	h1.page-title {
		margin-bottom: 3rem;
	}
	.blockrel-overlay {
		top: -5%;
	}
	.osd-dod-seal {
		margin-bottom:-5rem;
	}
	.slice-angle-gray:before {
		background-color:#dfdfdf;
	}
	.leadership-bg {
		padding: 1rem 15px 4rem;
	}
	.leadership-card {
		border-left: solid 4px #888888;
	}
	.secdef-row,
	.depsecdef-row {
		box-shadow: none;
	}
	.gradient-1,
	.gradient-2 {
		padding: 0;
		background:transparent;
	}
	.secdef-card,
	.depsecdef-card {
		margin:0;
	}
	.leadership-header {
		padding-top:0;
		padding-bottom:0;
		margin-top:0;
	}
}

@media only screen and (max-width: 768px) {
	.slice-angle-gray:before {
		border-bottom-color:#ffffff !important;
		background-color:#ffffff;
	}
	.page-wrap {
		box-shadow:none !important;
		padding: 0 30px 3rem;
	}
	.leadership-header {
		padding-top:3rem;
		padding-bottom:1rem;
	}
	.leadership-card {
		border-left: none;
	}
	.depsecdef-row {
		margin-bottom:0;
	}
	.divider-slice {
		display:none;
	}
	.filter-tag-list {
		padding-left:20px;
	}
	.filter-terms {
		width: calc(50% - 40px);
	}
}

@media only screen and (max-width: 767px) {
	h1.page-title {
		margin-bottom: 5rem;
	}
	.page-wrap {
		margin-bottom:0;
	}
	.osd-description-box {
		transform: translateY(-5rem);
		margin-bottom: -3rem;
	}
	.leadership-bg {
		padding-top: 4rem;
	}
	.secdef-photo,.depsecdef-photo {
		margin-bottom: 0rem;
	}
	.secdef-card, .depsecdef-card {
		text-align:center;
		max-width: 550px;
		margin: 0 auto;
	}
	.link-list {
		margin: 1rem 1rem 4rem 1rem;
	}
	.major-elements-title {
		margin-top:2rem;
	}
	.bio-button {
		padding-top:0;
		text-align: center;
	}
}

@media only screen and (max-width: 575px) {
	.leaders-title:after,
	.leaders-title:before,
	.major-elements-title:after,
	.major-elements-title:before {
		display:none;
	}
	.secdef-photo,.depsecdef-photo {
		margin-bottom: 0rem;
		margin-top:1rem;
		border:solid 2px #888888;
		max-width:70%;
	}
	.filter-text {
		padding:1rem;
	}
	.filter-tag-list {
		padding-left: 20px;
	}
	.filter-terms {
		margin-bottom: 10px;
	}
	.link-list {
		margin:0;
		padding:0;
		border:none;
	}
	
}

@media only screen and (max-width: 480px) {
	.filter-terms {
		margin-right:0;
		width:100%;
	}
	.filter-tag-list {
		padding-left:0;
	}
}